<?xml version="1.0" encoding="utf-8" ?>
<taskrunner name="install.msxml" version="1.0" date="2009-02-20" maxthreads="1">

  <!-- checks installed version. -->

  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <properties>
    <property key="install.src.isoview.dir" value="${install.src.3pp.products.dir}\isoView"/>
  </properties>

  <tasks>

    <task name="run.installer" typename="@CommandLine">
      <description>
        Install MSXML6.DLL quietly.
      </description>
      <dependencies list=""/>
      <parameters>
        <parameter name="filename" value="msiexec"/>
        <parameter name="arguments" value="/i msxml6_x86.msi /qn"/>
        <parameter name="workingdirectory" value="${install.src.msxml.dir}"/>
      </parameters>
    </task>

  </tasks>

</taskrunner>